


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

 
main() {
static void test(void param(void )) {
 param(10);
}
static void a() {
int p,q,r;
 p='P';	 q='Q';	 r='R';
static void b(int a) {
if (p!='P' || q!='Q' || r!='R' || a!=10)  fprintf(out_file, "%s", "FAILED"); else  fprintf(out_file, "%s", "TEST OK");
}
 test(b);
}
 a();
exit(0);
}

/* end of automatic translation */

